Set version number to 0.4.1.
[philipp/winterrodeln/wrfeed.git] / wrfeed / __init__.py
1 from .wrfeed import app